# Account menu.
sobki_user.account.account:
  title: 'Account'
  route_name: '<nolink>'
  menu_name: account
  expanded: true
  options:
    attributes:
      class:
        - icon-link
    icon:
      target_id: 'bootstrap:person-fill'
      settings:
        bootstrap:
          size: '24px'
          color: ''
          alt: 'Account'
    icon_display: 'only'
